# Uncomment this line to define a global platform for your project
# platform :ios, '9.0'

target 'FisherEricKevin_DWDApp' do
  # Comment this line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for QuickstartApp
  
  pod 'GoogleAPIClient/Calendar', '~> 1.0.2'
  pod 'GTMOAuth2', '~> 1.1.0'

end
